/* Class = "NSButton"; ibExternalAccessibilityDescription = "add mirroring rule"; ObjectID = "dDv-OU-Snv"; */
"dDv-OU-Snv.ibExternalAccessibilityDescription" = "ミラーリングルールの追加";

/* Class = "NSTextFieldCell"; title = "Calendar Mirroring automatically copies events from one calendar to another based on rules you define.\n\nSet a source, set a destination, and Fantastical handles the rest."; ObjectID = "hHA-3a-FAP"; */
"hHA-3a-FAP.title" = "カレンダーのミラーリングは、あなたが定義したルールに基づいて、1つのカレンダーから別のカレンダーに自動的にイベントをコピーします。 \n\nソースカレンダーとミラー先カレンダーを設定して、あとはFantasticalにお任せください。";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "remove mirroring rule"; ObjectID = "jIA-da-kzc"; */
"jIA-da-kzc.ibExternalAccessibilityDescription" = "ミラーリングルールを削除";

/* Class = "NSTextFieldCell"; title = "Add Mirroring Rule"; ObjectID = "KfV-FL-TGm"; */
"KfV-FL-TGm.title" = "ミラーリングルールを追加";

/* Class = "NSTableView"; ibExternalAccessibilityDescription = "List of Rules"; ObjectID = "wtO-dp-IiQ"; */
"wtO-dp-IiQ.ibExternalAccessibilityDescription" = "ルール一覧";

